M400-40 help files 10/2/92.
;SETUP UTILITY  Francais.

;Setup Utility 
F22500 5
"Cet utilitaire vous permet de visualiser la configuration courante"
"du systŠme, de la changer dans la RAM CMOS, de sauvegarder une copie"
"de celle-ci sur la disquette User Diskette ou de restaurer une"
"configuration sauvegard‚e pr‚c‚demment … partir de la disquette User"
"Diskette."

;Date and Time
F22501 2
"Cette option vous permet d'afficher ou d'‚tablir la date et l'heure"
"de votre systŠme."

;System security
F22502 4
"Cette option vous permet de modifier les fonctions de s‚curit‚ et"
"d'‚tablir les mots de passe de mise sous tension, systŠme et du"
"clavier. Elle vous permet ‚galement de voir la touche sp‚ciale"
"d'invalidation du clavier."

;Firmware Revision
F22503 6
"Cette option permet de visualiser le num‚ro de la version du"
"programme BIOS qui r‚side dans la ROM, la version du firmware du"
"gestionnaire vid‚o EGA/VGA, la version du firmware du gestionnaire"
"du clavier, la version du firmware du contr“leur du disque dur et"
"les identificatifs du fabricant et du modŠle de l'unit‚ de disque"
"dur nø1 et de l'unit‚ de disque dur nø2."

;Utilities
F22504 2
"Cette option vous permet de modifier le volume du haut-parleur, la"
"vitesse du systŠme et la vitesse d'accŠs … l'unit‚ de disquette."

;Power-on password
F22510 3
"Cette option vous permet d'‚tablir, de changer ou d'effacer un mot"
"de passe de mise sous tension. Si vous oubliez votre mot de passe,"
"contactez l'Assistance technique."

;System Password
F22511 7
"Cette option vous permet d'‚tablir, de changer ou d'effacer un mot"
"de passe systŠme. Si aucun mot de passe systŠme n'a ‚t‚ ‚tabli, les"
"fonctions de s‚curit‚ ne peuvent pas ˆtre modifi‚es. Le mot de passe"
"de mise sous tension peut ˆtre connu par plusieurs personnes tandis"
"que le mot de passe systŠme empˆche la modification des fonctions de"
"s‚curit‚ par des personnes non autoris‚es. Si vous l'oubliez,"
"contactez l'Assistance technique."

;Keyboard Password
F22512 4
"Cette option vous permet d'‚tablir, de modifier et d'effacer le mot"
"de passe du clavier ou de modifier la touche sp‚ciale"
"d'invalidation du clavier. La touche sp‚ciale du clavier ne peut"
"ˆtre valid‚e ou invalid‚e que dans le menu "Fonctions de s‚curit‚"."

;Security Features 
F22513 4
"Ces fonctions vous permettent d'invalider les unit‚s et les ports,"
"en empˆchant l'accŠs aux donn‚es. Pour entrer le menu des fonctions"
"de s‚curit‚, il faut qu'un mot de passe systŠme ait ‚t‚ ‚tabli"
"pr‚c‚demment."

;Sound Utility
F22520 6
"Cet utilitaire vous permet de r‚gler le volume du haut-parleur."
"Appuyez sur <ENTREE> puis s‚lectionnez le volume que vous d‚sirez"
"entre 0 et 31 … l'aide des touches de d‚placement du curseur."
"Appuyez sur <ENTREE> pour confirmer puis sur ECHAP pour retourner au"
"menu pr‚c‚dent. Le r‚glage du volume du haut-parleur restera"
"inchang‚ mˆme quand le systŠme sera mis hors tension."

;Goslow Utility
F22521 4
"Cet utilitaire ‚tablit la vitesse de l'unit‚ centrale … 8 MHz"
"(compatible AT). Cette vitesse peut ˆtre indispensable pour"
"certaines fonctions logicielles et certains modules mat‚riels."
"Utilisez l'utilitaire "Gofast" pour retourner … la vitesse normale."

;Gofast Utility
F22522 3
"AprŠs l'utilisation de l'utilitaire "Goslow" qui ‚tablit la vitesse"
"du systŠme … 8 MHz, cet utilitaire r‚tablit la vitesse normale du"
"systŠme."

;Autoslow Utility
F22523	6
"Cet utilitaire ‚tablit la vitesse de l'unit‚ centrale … 8 MHz"
"(compatible AT) pendant l'accŠs aux disquettes ce qui permet le"
"fonctionnement correct de certaines fonctions logicielles sensibles"
"… la vitesse. Quand l'accŠs … une disquette est termin‚, l'unit‚"
"centrale retourne automatiquement … sa vitesse normale. Utilisez"
"l'utilitaire "Gofast" pour quitter ce mode."

;SETUP CONFIGURATION

;View CMOS RAM Data
F22530 2
"Cette option affiche la configuration courante de votre systŠme."
"Vous ne pouvez pas modifier les paramŠtres."

;Change CMOS RAM Data
F22531 12
"Cette option vous permet de changer la configuration du systŠme."
"S‚lectionnez le paramŠtre … l'aide des touches de d‚placement du"
"curseur puis appuyez sur <ENTREE>. Un menu contenant les options"
"pour ce paramŠtre apparaŒt avec la valeur courante d‚j… en ‚vidence;"
"s‚lectionnez une valeur … l'aide des touches de d‚placement du"
"curseur. Pour confirmer la nouvelle valeur, appuyez sur <ENTREE>;"
"pour la laisser inchang‚e, appuyez sur ECHAP. Une aide des touches"
"est affich‚e en bas de l'‚cran. Si vous confirmez les nouvelles"
"valeurs, le systŠme est r‚initialis‚ ou un message vous demande de"
"le mettre hors tension. La nouvelle configuration doit alors ˆtre"
"sauvegard‚e dans le fichier de configuration de sauvegarde … l'aide"
"de l'option "Sauvegarder les donn‚es de la RAM CMOS de ce menu"."

;Save CMOS RAM Data
F22532 11
"Cette option copie la configuration courante dans la RAM CMOS, dans"
"le fichier de configuration de sauvegarde appel‚ CMOS.DAT sur la"
"disquette USER DISKETTE. Utilisez cette option pour faire une copie"
"de sauvegarde toutes les fois que vous modifiez la configuration du"
"systŠme. Si les donn‚es relatives … la configuration contenues dans"
"la RAM CMOS sont perdues, vous pouvez les r‚tablir … partir du"
"fichier CMOS.DAT. S'il n'existe pas, ce fichier est cr‚‚. S'il"
"existe d‚j…, les donn‚es pr‚c‚dentes sont d‚truites. VERIFIEZ QUE"
"LES DONNEES QUE VOUS VOULEZ MEMORISER DANS LA RAM CMOS SOIENT"
"CORRECTES. Si le systŠme est configur‚ de fa‡on erron‚e, l'amor‡age"
"ne sera pas ex‚cut‚ correctement."

;Restore CMOS RAM Data
F22533 7
"Cette option restaure la derniŠre configuration sauvegard‚e … partir"
"du fichier CMOS.DAT de la disquette USER DISKETTE, cr‚‚ avec"
"l'option "Sauvegarder les donn‚es de la RAM CMOS". Vous devez mettre"
"… jour le fichier CMOS.DAT toutes les fois que vous modifiez les"
"paramŠtres de configuration de la RAM CMOS. La date et l'heure sont"
"‚galement m‚moris‚es; par cons‚quent, vous devez les modifier quand"
"vous restaurez les donn‚es relatives … la configuration."

;SETUP CONFIGURATION - VIEW, CHANGE, SAVE, RESTORE CMOS RAM DATA

;Mathematic coprocessor
F22602 4
"Cette option sp‚cifie si un coprocesseur Intel a ‚t‚ install‚ ou"
"non. Appuyez sur <ENTREE>, s‚lectionnez "Pr‚sent(e)" ou "Non"
"pr‚sent(e)" … l'aide des touches de d‚placement du curseur et"
"appuyez … nouveau sur <ENTREE> pour confirmer."

;Floppy Drive #1 and #2
F22603 6
"Cette option sp‚cifie la capacit‚ de l'unit‚ de disquette"
"s‚lectionn‚e, si elle est install‚e. Appuyez sur <ENTREE> et" 
"s‚lectionnez une valeur de la liste affich‚e; appuyez … nouveau"
"sur <ENTREE> pour confirmer. Si l'unit‚ de disquette est pr‚sente"
"mais est configur‚e comme "Non pr‚sent(e)" ou inversement, vous"
"devez ex‚cuter le programme "Utilitaire de configuration"."

;Hard Disk #1 and #2
F22605 4
"Cette option sp‚cifie le type de l'unit‚ de disque dur s‚lectionn‚e"
"si elle est install‚e. Appuyez sur <ENTREE> et s‚lectionnez une des"
"valeurs suivantes: "Non Pr‚sent(e)", "Standard", "Haute capacit‚","
""Compatible" et "Non standard"."

;Hard Disk; Not present
F22700 4
"Cette option sp‚cifie si une unit‚ de disque dur a ‚t‚ install‚e"
"ou non dans cette position. Si une unit‚ de disque dur a ‚t‚"
"install‚e dans cette position, il n'est pas possible d'y acc‚der."
"Appuyez sur <ENTREE> pour confirmer."

;Hard Disk; Standard
F22701 5
"Cette option ne doit ˆtre utilis‚e que pour les unit‚s de disque"
"dur auto-identifiables ou … haute capacit‚ utilis‚es avec"
"UNIX/XENIX. Ensuite, le systŠme reconnaŒt automatiquement le"
"num‚ro du type et la capacit‚ de l'unit‚ de disque dur. Appuyez"
"sur <ENTREE> pour confirmer."

;Hard disk; High Capacity
F22702 5
"Cette option sp‚cifie les unit‚s de disque dur … haute capacit‚"
"utilis‚es avec les systŠmes d'exploitation OS/2 IBM, OS/2 Digital"
"et MS-DOS. Pour les unit‚s de disque dur … haute capacit‚ utilis‚es"
"avec UNIX/XENIX, utilisez l'option "Standard". Appuyez sur <ENTREE>"
"pour confirmer."

;Hard disk; Compatible
F22703 7
"Cette option est utilis‚e pour les unit‚s de disque dur compatibles"
"avec le systŠme mais qui ne sont pas auto-identifiables. Appuyez"
"sur <ENTREE> et faites afficher la liste des unit‚s … l'aide des"
"touches de d‚placement du curseur; confirmez la valeur avec la"
"touche <ENTREE>. Assurez-vous que la valeur s‚lectionn‚e"
"corresponde avec les informations indiqu‚es sur l'‚tiquette du"
"disque dur."

;Hard disk; Not Standard
F22704 8
"Cette option vous permet de sp‚cifier les caract‚ristiques d'un"
"disque "non-standard" ce qui permet son utilisation avec le"
"systŠme. Appuyez sur <ENTREE> puis, … l'aide des touches de"
"d‚placement du curseur, mettez en ‚vidence la caract‚ristique"
"appropri‚e et appuyez sur la <BARRE D'ESPACEMENT>. Les valeurs"
"minimum, maximum et de d‚faut sont affich‚es. Entrez la nouvelle"
"valeur et appuyez sur <ENTREE> pour confirmer ou sur <ECHAP>. Les"
"valeurs modifi‚es sont indiqu‚es par le caractŠre "û"."

;Primary CRT Adapter
F22607 20
"Cette option sp‚cifie le type principal de vid‚o … utiliser quand le"
"systŠme est mis sous tension en indiquant au systŠme le moniteur qui"
"est connect‚. Elle indique au systŠme si le contr“leur vid‚o sur"
"carte ou une carte de contr“leur vid‚o (externe) optionnelle est"
"utilis‚(e). Appuyez sur <ENTREE> et, … l'aide des touches de"
"d‚placement du curseur, s‚lectionnez:"
" "
"Graphiques ‚volu‚s (valeur implicite) - pour les moniteurs support‚s"
"                  par le contr“leur vid‚o sur carte."
" "
"CGA ext. 40 col. - pour un adaptateur CGA externe utilis‚ avec un"
"                  moniteur couleur 40 colonnes."
" "
"CGA ext. 80 col. - pour un adaptateur CGA externe utilis‚ avec un"
"                  moniteur couleur 80 colonnes."
" "
"MDA externe - pour un adaptateur de moniteur monochrome externe"
"                  utilis‚ avec un moniteur monochrome."
" "
"Puis, appuyez … nouveau sur <ENTREE> pour confirmer."

;Video Controller
F22608 14
"Cette option sp‚cifie le mode de fonctionnement du contr“leur vid‚o"
"sur carte quand le systŠme est mis sous tension. Si une des valeurs"
"externes (CGA 40 colonnes, CGA 80 colonnes ou mode externe MDA) est"
"s‚lectionn‚e pour Adaptateur CRT principal, il n'est pas n‚cessaire"
"de sp‚cifier le mode de fonctionnement du contr“leur vid‚o sur"
"carte. Appuyez sur <ENTREE> et utilisez les touches de"
"d‚placement du curseur pour s‚lectionner:"
" "
"Standard - couleur VGA et VGA Plus."
"Mode 40 x 25 sur carte - 40 colonnes, 25 lignes."
"Mode 80 x 25 sur carte - 80 colonnes, 25 lignes."
"Mode mono sur carte - monochrome VGA et VGA Plus."
" "
"Puis, confirmez avec la touche <ENTREE>."

;Video Refresh Rate
F22900 3
"Appuyez sur <ENTREE>. A l'aide des touches de d‚placement du curseur,"
"s‚lectionnez soit 60 Hz soit 72 Hz comme fr‚quence de cadres, selon le"
"moniteur que vous utilisez. Appuyez sur <ENTREE> pour confirmer."

;Memory Between 512 and 640 KB
F22609 12
"Cette option permet de valider ou d'invalider la m‚moire de base"
"entre 512 et 640 Ko en rendant la zone de m‚moire de 8000 … 9FFF"
"disponible pour le bus AT. Certaines applications, comme les r‚seaux"
"pr‚c‚dents, ne reconnaissent que 512 Ko comme m‚moire de base."
"Appuyez sur <ENTREE> et s‚lectionnez "Valid‚(e)" ou "Invalid‚(e)" …"
"l'aide des touches de d‚placement du curseur puis confirmez avec la"
"touche <ENTREE>. Si une carte de m‚moire ‚tendue suppl‚mentaire est"
"install‚e sur le bus AT, elle peut ˆtre affect‚e entre 512 Ko et"
"1 Mo mais la m‚moire de base doit ˆtre ‚tablie … 512 Ko; Les 128 Ko"
"restants sont r‚affect‚s dans la partie sup‚rieure de la m‚moire."
"Pour avoir d'autres informations, r‚f‚rez-vous au guide"
"d'installation de la carte de m‚moire install‚e."

;Power-on Memory Test
F22610 9
"Cette option ‚tablit la dur‚e du test de la m‚moire pendant les"
"tests de diagnostic de mise sous tension. Appuyez sur <ENTREE>"
"et s‚lectionnez "Long", "Moyen", "Court" ou "Aucun" … l'aide des"
"touches de d‚placement du curseur. Appuyez … nouveau sur <ENTREE>"
"pour confirmer. Un test plus complet (long) est plus long …"
"ex‚cuter, particuliŠrement si une grande capacit‚ de m‚moire est"
"install‚e. Sauf en cas de doutes sur la fiabilit‚ de la m‚moire,"
"un test moins complet (moyen) de la m‚moire est conseill‚ et est"
"ex‚cut‚ plus rapidement."

;Shadow Memory
F22611 49
"A l'amor‡age, cette fonction copie le programme BIOS qui r‚side dans"
"la ROM dans une section de la RAM du systŠme. La m‚moire shadow"
"(r‚serv‚e) am‚liore les performances du systŠme car la RAM est"
"beaucoup plus rapide que la ROM mais elle r‚duit la RAM disponible."
" "
"Les 384 Ko d'adresses compris entre 640 Ko et 1 Mo sont r‚serv‚s aux"
"ROM et … la m‚moire vid‚o. Normalement, vous n'avez pas accŠs …"
"cette m‚moire d‚di‚e au systŠme. 128 Ko de cette m‚moire peuvent"
"ˆtre utilis‚s pour copier le contenu du BIOS vid‚o et du BIOS"
"systŠme, en utilisant la vitesse d'accŠs plus rapide de la RAM du"
"systŠme. La fonction int‚gr‚e de fractionnemment de la m‚moire"
"r‚affecte les 256 Ko restants de la m‚moire d‚di‚e dans la partie"
"sup‚rieure de la m‚moire ‚tendue."
" "
"Le programme qui contr“le et pr‚dispose le systŠme est appel‚ BIOS"
"systŠme. Il est contenu dans la ROM et se trouve dans le segment"
"F000. Le programme qui ‚tablit le contr“leur vid‚o est appel‚ BIOS"
"vid‚o. Il est contenu ‚galement dans la ROM et se trouve dans le"
"segment C000. Cette option offre la possibilit‚ d'affecter le BIOS"
"vid‚o dans le segment E soit … partir de E000 soit … partir de E800."
"Si vous installez une carte suppl‚mentaire dot‚e de ROM, il convient"
"d'invalider le transfert du BIOS vid‚o … l'adresse E000 pour ‚viter"
"des conflits entre la nouvelle ROM et celles d‚j… pr‚sentes dans le"
"systŠme. Appuyez sur <ENTREE> et, … l'aide des touches de"
"d‚placement du curseur, s‚lectionnez soit:"
" "
"*Invalid‚(e) - cette option invalide les 128 Ko sup‚rieurs de la"
"   m‚moire d‚di‚e … la copie du BIOS systŠme et du BIOS vid‚o. La"
"   prestation de fractionnement de la m‚moire permet d'acc‚der aux"
"   256 Ko restants en tant que m‚moire ‚tendue."
" "
"*BIOS systŠme seulement - cette option utilise les 128 Ko sup‚rieurs"
"   de la m‚moire shadow seulement pour le BIOS systŠme. La prestation"
"   de fractionnement de la m‚moire permet d'acc‚der aux 256 Ko restants"
"   en tant que m‚moire ‚tendue."
" "
"*BIOS systŠme et vid‚o (seg. E000) - cette option utilise les 128 Ko"
"   de m‚moire shadow pour le BIOS systŠme et vid‚o. La prestation de"
"   fractionnement de la m‚moire permet d'acc‚der aux 126 Ko restants"
"   en tant que m‚moire ‚tendue. La ROM vid‚o est copi‚e dans la m‚moire"
"   principale … partir de l'adresse E000."
" "
"*BIOS systŠme et vid‚o (seg. E800) - cette option utilise les 128 Ko"
"   sup‚rieurs de la m‚moire shadow pour le BIOS vid‚o et systŠme. La"
"   prestation de fractionnement de la m‚moire permet d'acc‚der aux 256"
"   Ko restants en tant que m‚moire ‚tendue. La ROM vid‚o est copi‚e"
"   dans la m‚moire principale … partir de l'adresse E800."
" "
"Puis, appuyez … nouveau sur <ENTREE> pour confirmer."

;Caching Segment C000
F22612 13
"La m‚moire cache est de 64 Ko et est divis‚e en 16 segments: de 0000"
"… F000. La fonction Seg. cache C000 valide ou invalide la m‚moire"
"cache sur le segment commen‡ant … C000. Elle peut aussi ˆtre"
"utilis‚e pour augmenter la vitesse du BIOS vid‚o quand la prestation"
"de copie est invalid‚e. Le BIOS vid‚o occupe moins de la moiti‚ du"
"segment C000; par cons‚quent, si d'autres programmes sont affect‚s"
"dans l'autre moiti‚, ils doivent ˆtre compatibles avec la m‚moire"
"cache. Si une carte multiport intelligente est utilis‚e, le segment"
"cache C000 doit ˆtre invalid‚ pour ‚viter une incompatibilit‚; la"
"m‚moire port double de la carte multiport peut aussi utiliser le"
"segment C000. Appuyez sur <ENTREE> et s‚lectionnez "Valid‚(e)" ou"
""Invalid‚(e)" … l'aide des touches de d‚placement du curseur."
"Appuyez … nouveau sur <ENTREE> pour confirmer."

;HDU Operating Mode
F22614 12
"Cette option ‚tablit la vitesse d'accŠs du disque dur "Rapide" ou"
""Standard". Appuyez sur <ENTREE> et s‚lectionnez la vitesse d‚sir‚e"
"… l'aide des touches de d‚placement du curseur. Appuyez … nouveau"
"sur <ENTREE> pour confirmer. Le contr“leur sur carte de l'unit‚ de"
"disque dur a l'accŠs priviligi‚ au bus systŠme de donn‚es en"
"assurant des taux de transfert qui d‚passent les limites AT"
"normales. En mode standard, l'accŠs … l'unit‚ de disque dur a lieu"
"avec des cycles du bus AT standard. En mode rapide, l'accŠs …"
"celle-ci a lieu avec des cycles … vitesse plus ‚lev‚e, r‚gl‚s pour"
"obtenir les meilleures prestations de l'unit‚ de disque dur"
"install‚e. Utilisez le mode standard si l'unit‚ de disque dur"
"install‚e n'est pas sp‚cifi‚e pour votre systŠme."

;Video Operating Mode
F22615 11
"Cette option ‚tablit la vitesse d'accŠs du contr“leur vid‚o sur"
"carte. Appuyez sur <ENTREE> et, … l'aide des touches de d‚placement"
"du curseur, s‚lectionnez "Rapide" ou "Standard". Appuyez … nouveau"
"sur <ENTREE> pour confirmer. Le contr“leur vid‚o sur carte a"
"l'accŠs privil‚gi‚ au bus systŠme de donn‚es en assurant des taux de"
"transfert qui d‚passent les limites AT normales. En mode standard,"
"l'accŠs au contr“leur vid‚o a lieu avec des cycles du bus AT"
"standard. En mode rapide, l'accŠs … celui-ci a lieu avec des cycles"
"… vitesse plus ‚lev‚e, r‚gl‚s pour obtenir les meilleures"
"performances. Certains moniteurs peuvent n‚cessiter le mode standard"
"plus lent."

;PS/2 Mouse Compatibility
F22616 11
"Cette option sp‚cifie si la communication entre la souris et l'unit‚"
"centrale a lieu par l'interm‚diaire de l'interruption DOS (IRQ12)."
"Avec "Valid‚(e)", le port souris sur carte est valid‚ et"
"l'interruption IRQ12 lui est affect‚e; par cons‚quent, le port"
"souris sur carte devient compatible avec une souris PS2. Il est"
"‚galement valid‚ automatiquement quand le connecteur souris"
"mini-DIN est ins‚r‚. Avec "Invalid‚(e)", l'interruption peut ˆtre"
"affect‚e … un autre p‚riph‚rique et le port souris sur-carte n'est"
"plus affect‚. Appuyez sur <ENTREE> et s‚lectionnez "Valid‚(e)" ou"
"Invalid‚(e)" … l'aide des touches de d‚placement du curseur; appuyez"
"… nouveau sur <ENTREE> pour confirmer."

;PS/2 Port Compatibility
F22617 7
"Cette option rend le port parallŠle bidirectionnel et, par"
"cons‚quent, compatible PS/2. S‚lectionnez "Invalid‚(e)" pour"
"connecter le port … une imprimante (monodirectionelle). S‚lectionnez"
"Valid‚(e)" si vous utilisez un programme pour g‚rer la communication"
"bidirectionnelle. Appuyez sur <ENTREE> et s‚lectionnez "Valid‚(e)""
"ou "Invalid‚(e)" … l'aide des touches de d‚placement du curseur;"
"appuyez … nouveau sur <ENTREE> pour confirmer."

;Cache Controller
F22618 11
"Cette option valide ou invalide le contr“leur cache sur carte."
"Appuyez sur <ENTREE> et s‚lectionnez "Valid‚(e)" ou "Invalid‚(e)" …"
"l'aide des touches de d‚placement du curseur. Appuyez … nouveau sur"
"<ENTREE> pour confirmer. La m‚moire cache conserve une copie des"
"emplacements de m‚moire utilis‚s r‚cemment; elle conserve aussi le"
"bloc d'informations suivant qui est pr‚vu logiquement et dont le"
"processeur a besoin. Quand le contr“leur cache est valid‚, l'unit‚"
"centrale peut trouver plus rapidement les emplacements de m‚moire"
"ce qui am‚liore les performances. Cependant, il peut ˆtre"
"n‚cessaire d'invalider le contr“leur cache pour ex‚cuter certaines"
"applications qui ont besoin d'une vitesse sp‚cifique."

;Cache 0-2...14-16 MB
F22619 8
"Cette fonction valide ou invalide la m‚moire cache lors de"
"l'adressage du segment de la m‚moire du systŠme. Appuyez sur"
"<ENTREE> e s‚lectionnez "Valid‚(e)" ou "Invalid‚(e)" … l'aide des"
"touches de d‚placement du curseur; appuyez … nouveau sur <ENTREE>"
"pour confirmer. La m‚moire cache doit ˆtre invalid‚e dans ce segment"
"si vous avez une carte de m‚moire port double fonctionnant dans ce"
"segment. Vous devez toujours placer la m‚moire port double au-del…"
"de la fin de la m‚moire du systŠme."

;Extension Memory Compatible
F22627 12
"Cette option valide ou invalide la RAM du systŠme au-del… de 16 Mo."
"L'option "Valid‚(e)" limite la RAM du systŠme … 16 Mo tout en"
"fournissant la compatibilit‚ AT. L'option "Invalid‚(e)" permet"
"l'utilisation des 52 Mo de la RAM du systŠme pour les applications"
"compatibles AT n‚cessitant de grandes capacit‚s de RAM systŠme. Si"
"vous avez plus de 16 Mo de m‚moire du systŠme, il est possible que"
"des applications plus anciennes ne fonctionnent pas correctement. Si"
"vous avez install‚ 16 Mo de m‚moire systŠme, vous d‚passez la limite"
"de 16 Mo. Dans les deux cas, vous pouvez avoir besoin d'invalider la"
"m‚moire au-del… de 16 Mo. Appuyez sur <ENTREE> et s‚lectionnez"
""Valid‚(e)" ou "Invalid‚(e)" … l'aide des touches de d‚placement du"
"curseur; appuyez … nouveau sur <ENTREE> pour confirmer."
